Bug 586362 - [abrt] crash in abrt-gui-1.0.9-1.fc12: Process /usr/bin/python was killed by signal 11 (SIGSEGV) in IA__gtk_text_mark_get_buffer
Summary: [abrt] crash in abrt-gui-1.0.9-1.fc12: Process /usr/bin/python was killed by ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Denys Vlasenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:63a2bd5fbb4c609e6bf0a417a4c...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-27 12:02 UTC by eacshm
Modified: 2010-05-05 16:59 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-05 16:59:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.97 KB, text/plain)
2010-04-27 12:02 UTC, eacshm
no flags Details

Description eacshm 2010-04-27 12:02:34 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py
component: abrt
executable: /usr/bin/python
global_uuid: 63a2bd5fbb4c609e6bf0a417a4c6949d4c557d55
kernel: 2.6.32.11-99.fc12.i686
package: abrt-gui-1.0.9-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. show this problem in my display
2.
3.

Comment 1 eacshm 2010-04-27 12:02:37 UTC
Created attachment 409457 [details]
File: backtrace

Comment 2 thanosk 2010-04-29 09:14:11 UTC
Package: abrt-gui-1.0.9-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
ABRT crashed while it was downloading debuginfo packages


Note You need to log in before you can comment on or make changes to this bug.